WordPress.org

Make WordPress Core

Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#39934 closed defect (bug) (invalid)

WordPress current version 4.7.2 effected by Malware?

Reported by: dinakar516 Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.7.2
Component: General Keywords:
Focuses: Cc:

Description

All my wordpress websites running on Version 4.7.2 blocked by SonicWall from this morning when contacted my Network Administrator he said it was effected by a malware and this malware is in blacklist so this is why SonicWall blocking this website, the below is the screenshot for the error.

http://pho.to/Aceei

Attachments (1)

SonicWALL Blocked by Anti Spyware.png (14.2 KB) - added by dinakar516 4 years ago.
Malware/Virus

Download all attachments as: .zip

Change History (3)

#1 @Clorith
4 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hi,

This sounds like an overly strict firewall rule (or a false positive in the firewall rules you are running), and not a problem with WordPress core.

I've tested with our own setups, which also run Sonicwalls without any problems on stock WordPress installs.

#2 @Clorith
4 years ago

  • Summary changed from Wordpress current version 4.7.2 effected by Malware? to WordPress current version 4.7.2 effected by Malware?
Note: See TracTickets for help on using tickets.